Subject: Re: [bug#40485] Acknowledgement (gnu: Update libxfce4ui to 4.15.2.)

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 7 Apr 2020 16:07:44 +0200

Then check the directories $PKG_CONFIG_PATH for libxfce4ui* .

In this case there's a libxfce4ui-2, which means they have changed the API
version because there was an incompatible change (previously it was
libxfce4ui-1).

So update xfce4-embed-plugin as well and hope they have adapted to the API
change (if not, we'll just get an error message again).

This will probably happen for quite a few packages, so it's gonna take some
work.